[FTP_Settings]
OutputWindowVisible=1
ASCIIFileTypes=
BinaryFileTypes=
SplitterOrientation=1
SplitterHorizontalPos=150
SplitterVerticalPos=150
SplitterCurrentPos=150
[Kawasaki Robot]
Port=21
Timeout=30
ConnectionMode=0
TransferMode=0
Address=192.168.0.2
Username=as
InitialDirectory=
CachePath=
FindRoot=1
AskForPassword=0
KeepAlive=0
UseCache=0
Password=
